Package eu.mhsl.minenet.minigames.util

# Class Position

java.lang.Object
eu.mhsl.minenet.minigames.util.Position

public class Position extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final double`
  `PIXEL`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Position()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### PIXEL

    public static final double PIXEL
    See Also:
      - Constant Field Values

- ## Constructor Details

  - ### Position

    public Position()